/* A HREF TAGS */

a 
{	font-family: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	color: #000000;
	margin-left: 3px;
}
.bold
{	font-weight:bold;
}

/* TABLES */

table.hollow
{  	background-color :#ffffff;
	border: #000000 solid 1px;
 	font: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: none;
	padding: 0px;
}

.tbl-subhead
{	font-weight: bold;
	text-align: center;
	color:#ffffff;
	background-color: #000000;
}


td
{ 	color :#000000;
 	font: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	font-weight : normal;
	text-decoration : none;
}

.bold
{	font-weight: bold;
}

.grid
{ border: #000000 solid 1px;
}

.head
{	font-weight: bold;
color: #008000;
}

.body
{	
}

.attn
{	font-weight: bold;
	color: #ee3224;
}

.headblue
{		color: #0070c0;
		font: 36pt verdana, tahoma, arial, helvetica, sans-serif;
}

.bigblue
{		color: #0070c0;
		font: 12pt verdana, tahoma, arial, helvetica, sans-serif;
}

.blue
{		color: #0070c0;
}

tr.skyblue
{	background-color: skyblue;
}

/* SELECT */

input 
{	font: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	background-color: ;
	color: #000000;
}

submit 
{	font: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	background-color: #ff0000;
	color: #ff0000;
}

select 
{	font: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	background-color: #ffffa0;
	color: #000000;
	cursor: arrow;
}

textarea 
{	font: 9pt verdana, tahoma, arial, helvetica, sans-serif;
	background-color: #ffffa0;
	color: #000000;
	cursor: text;
}
